[Overview][Constants][Types][Variables][Index] | Reference for unit 'LCLVersion' (#lcl)

# lcl_patch

LCL patch version.

## Declaration

Source position: lclversion.pas line 33

`const lcl_patch = laz_patch;`

## Description

Given a complete version string like 2.2.4.1, the lcl_patch constant contains the last number (1). If there is no fourth number, for example when the version string is 2.2.4, then lcl_patch is 0.

## See also

lcl_version |  | LCL version string.